User Tools

Site Tools


supported_hardware:homekit

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
supported_hardware:homekit [2020/12/20 15:18]
James Sentman [Requirements:] changed python 3.7 instructions
supported_hardware:homekit [2020/12/20 15:20] (current)
James Sentman [History] added more 3.7 info
Line 83: Line 83:
 ====History==== ====History====
   * The first beta of the Home Kit plugin was included in XTension version 9.4.16 in Feb of 2019   * The first beta of the Home Kit plugin was included in XTension version 9.4.16 in Feb of 2019
 +  * As of XTension 9.4.35 it was no longer necessary that Python 3.7 was the “active” version on the system but it still requires that 3.7 be installed in the default /​Library/​Frameworks location in MacOS. See the Requirements section above for more info.
supported_hardware/homekit.txt · Last modified: 2020/12/20 15:20 by James Sentman